<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1565 Junio, 14 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 6, F. 2.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">119. 1565. Junio, 14.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan de Arana pide que Elvira Lorenzo, viuda de Domingo L&oacute;pez, tutor de los menores del mercader Diego D&iacute;az, pague doscientos pesos de principal y censos corridos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde ordinario Hernando de Gamboa, Juan de Arana dijo que &quot;al tiempo que Diego D&iacute;az, mercader que fue en esta Villa, muri&oacute;, dej&oacute; dos hijos bastardos y en su testamento mand&oacute; se les diese de sus bienes a cada [<I>uno</I>] cien pesos; y por ser Domingo L&oacute;pez su hermano, la justicia se los di&oacute; a estos ni&ntilde;os en tutela y tom&oacute; sobre su hacienda los dichos doscientos pesos y para su saneamiento, de los bienes que nombr&oacute;, sal&iacute; yo a su ruego por fiador&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Y ahora es venido a mi noticia que su mujer del dicho Domingo L&oacute;pez no quiere pagar los censos ni sanear lo principal, de lo cual yo recibo notorio agravio y da&ntilde;o, y los menores asimesmo. Y porque el dicho Domingo L&oacute;pez, al tiempo de su fin y muerte, ten&iacute;a muchos bienes en ropas, caballos y escripturas de deudas que le deb&iacute;an y otros bienes, como parecer&aacute; por el inventario que por V.m. se mand&oacute; hacer, a V.m. pido y suplico, como persona que es padre de menores y amparo dellos, mandar parezcan todos y los mandar vender, y de lo que dellos procediere, se paguen los dichos doscientos pesos y censos que hasta hoy han corrido, y desde luego V.m. mandar sean embargados los dichos bienes para el efecto que pedido tengo, y ninguna deuda mandar V.m. sea pagada hasta tanto que los dichos menores hayan cobrado lo que as&iacute; se les debe&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Otros&iacute; digo que, pues estos dichos dineros que as&iacute; se le entregaron al dicho Domingo L&oacute;pez se convertieron en pro y utilidad de la dicha Elvira Lorenzo, su mujer, e ropas y joyas de su persona, que el dicho Domingo L&oacute;pez le trajo de M&eacute;xico como en otras cosas para su casa, que si necesario es dar informaci&oacute;n, estoy presto de la dar, que mandar a la dicha Elvira Lorenzo d&eacute; y pague los dichos doscientos pesos con m&aacute;s lo procedido de los censos como dicho tengo, y sobre todo pido justicia seg&uacute;n y como al derecho de los dichos menores mejor les convenga&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde orden&oacute; que Juan de Arana &quot;d&eacute; bienes desembargados para lo que as&iacute; pide en el dicho su pedimento, e que har&aacute; justicia&quot;. Pas&oacute; ante Pero Ruiz, escribano.</P>
                  <P>Caja A5, exp. 6, f. 2.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP6/002V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP6/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA5/EXP6/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>